@charset "UTF-8";


/*********************************
 * ～900
 *********************************/

@media screen and (max-width:900px){

  table.staff {width:100%; font-size:80%;}
  table.staff th {width:30%; padding:1em 0 0 0; border-bottom:1px solid #71abe8; color:#385574; vertical-align:top;}
  table.staff td {padding:1em 0 1em 1.5em; border-bottom:1px solid #c4c4c4;}
  
  .gm {margin-top:2em; border-radius:2em;}

}



/*********************************
 * 901～
 *********************************/

@media screen and (min-width:901px) {

  table.staff {width:100%;}
  table.staff th {width:30%; padding:1em 0.5em 0 1.5em; border-bottom:1px solid #71abe8; color:#385574; vertical-align:top;}
  table.staff td {padding:1em 1.5em 1em 1.5em; border-bottom:1px solid #c4c4c4;}
  
  .gm {margin-top:3em; border-radius:3em;}

}


